body {
	background-image: url(../images/bg.gif);
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #ECECEC;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: none;
}
h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: none;
}
h3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: none;
}
.redtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0033;
	text-decoration: none;
}
.formfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding: 1px;
	border: 1px solid #A2A2A2;
}
.formbutton {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding: 1px;
	border: 1px solid #A2A2A2;
}

a.help
{
	position:relative;
	text-decoration:none;
	font-family:Trebuchet MS;
	font-size:11px;
	color:#5d5d5d;
}
a.help:hover
{
	z-index:25;
	cursor:help;
	text-decoration:none;
	font-family:Trebuchet MS;
	font-size:11px;
	color:#5d5d5d;
}
a.help span
{
	display:none;
}

a.help:hover span
{
	display:block;
	position:absolute;
	background-color:#eeeceb;
	top:3em;
	left:3em;
	width:13em;
	border:1px solid #000000;
	color:#5d5d5d;
	text-align:left;
	padding:2px;
	text-decoration:none;
}
